[ignis]
name=AetherOS Ignis (openSUSE Tumbleweed)
enabled=1
autorefresh=1
baseurl=https://aetheros.kitechsoftware.com/repo/ignis/x86_64
type=rpm-md
gpgcheck=1
repo_gpgcheck=1
gpgkey=https://aetheros.kitechsoftware.com/repo/ignis/aetheros.pub
priority=90
